{"properties": [
  {
    "name": "spring.session.store-type",
    "type": "java.lang.String",
    "description": "A description for 'spring.session.store-type'"
  },
  {
    "name": "vaessl.frontend-url",
    "type": "java.lang.String",
    "description": "A description for 'vaessl.frontend-url'"
  }
]}